Application: gvSIG desktop - gvSIG bugs #225
Layer properties doesn't adapt well to bigger fonts
01/31/2012 07:00 PM - Cesar Ordinana

Status: Won't fix
Priority: High
Assignee:

Category: Document view

Target version:

0%
0.00 hour

% Done:
Spent time:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2043 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Application gvSIG (org.gvsig.app)

Description

You may select the GTK+ look and feel which takes the configuration from the system where the application is running. If bigger fonts

are used by the user, the layer properties window seems to have some fixed sizes and does not adapt to the new font sizes, even

when maximized.

Test the behavior also with the Nimbus L&F (Java >= 1.6)

History

#1 - 12/11/2013 04:57 PM - Juan Lucas Dominguez

| dont see an easy way to test this issue on my PC (Windows 7).

#2 - 01/13/2014 10:30 AM - Alvaro Anguix
- Status changed from New to Won't fix

En Ubuntu con Gnome se puede replicar con la herramienta "Gnome Tweak Tool", que permite en la opcién "Tipografia" aumentar tamaro de letra.

De todos modos estos bugs estaban orientados a las maquinas del Plan Ceibal con Sugar XO para la utilizacion de gvSIG Batovi. Actualmente estan

sustituyendo las maquinas por otras mas potentes y que no presentan este problema, por tanto estimamos que no se va a arreglar ya que no tiene el

sentido que tenia en origen.
